Summary: Blade's MP3 encoder by Tord Jansson
Name: bladeenc
Version: 0.82
%define srcver 082-src-stable
Release: 1
Group: Applications/Sound
Copyright: LGPL
Url: http://home8.swipnet.se/~w-82625/
Packager: Hao Li <hli@wag.caltech.edu>
Source: http://home.swipnet.se/~w-82625/encoder/source/bladeenc-%{srcver}.tar.gz
BuildRoot: /var/tmp/%{name}-root
ExclusiveArch: i386
Obsoletes: BladeEnc

%description
Blade's MP3 Encoder (BladeEnc) is a freeware MP3 encoder. It is based on
the same ISO compression routines as mpegEnc, so you can expect roughly
the same, or better, quality . The main difference is the appearance and
speed. BladeEnc doesn't have a nice, user-friendly interface like mpegEnc,
but it is more than three times faster, and it works with several popular
front-end graphical user interfaces. 


%prep
%setup -q -n bladeenc-%{srcver}


%build
make


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
install -s -m755 bladeenc $RPM_BUILD_ROOT/usr/bin


%files
%defattr(-,root,root)
%doc bladeenc.html
/usr/bin/bladeenc


%clean
rm -rf $RPM_BUILD_ROOT
